## tuxedo-accessibility-collection 1.0.0

=== debian/changelog ===
tuxedo-accessibility-collection (1.0.0) noble; urgency=medium

  * initial release

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Thu, 29 Jan 2026 13:22:44 +0100
