=== debian/control ===
Source: tuxedo-accessibility-collection
Section: metapackages
Priority: optional
Maintainer: Torsten Wohlfarth <tux@tuxedocomputers.com>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.1.2
Homepage: https://www.tuxedocomputers.com

Package: tuxedo-accessibility-collection
Architecture: all
Depends: ${misc:Depends}
Recommends: kdeaccessibility, brltty, brltty-speechd, brltty-flite, brltty-espeak, espeak-ng, mbrola, console-braille, mbrola-de1, mbrola-de7, mbrola-en1, orca, orca-sops
Description: Metapackage for accessibility applications
